Subject: Re: 2.6.23-rc3-mm1

From: Gabriel C <[email-masked]>
Date: Wed, 22 Aug 2007 19:01:50 +0200

Andrew Morton wrote:
> On Wed, 22 Aug 2007 15:33:27 +0200 Gabriel C <[email-masked]> wrote:
> 
>> ...
>>
>>  CC      arch/i386/boot/cpu.o
>>   CC      arch/i386/boot/cpucheck.o
>> WARNING: "div64_64" [net/netfilter/xt_connbytes.ko] has no CRC!
>>   CC      arch/i386/boot/edd.o
>>   AS      arch/i386/boot/header.o
>>   CC      arch/i386/boot/main.o
> 
> Yeah, I get that too.  I was hoping that someone who had a vague clue
> about what's causing it might fix it also.

Hmm.. I don't know ( added netdev to Cc ) I got one more :

...

WARNING: "div64_64" [net/ipv4/tcp_cubic.ko] has no CRC!

...

Btw when modprobing these the kernel gets tainted

...

[ 5498.536055] nf_conntrack version 0.5.0 (10240 buckets, 40960 max)
[ 5498.554844] xt_connbytes: no version for "div64_64" found: kernel tainted.

...

> 
>> ...
>>
>> config : http://194.231.229.228/kernel/mm/2.6.23-rc3-mm1/config
>> build-log: http://194.231.229.228/kernel/mm/2.6.23-rc3-mm1/build-log
>>